Subject: Re: Has Anyone Purchased An ICOM R7100 Yet?
Date: Mon, 8 Jun 1992 16:23:17 GMT
Newsgroups: alt.radio.scanner,rec.radio.shortwave

I had an ICOM 7000 and got rid of it for the following reasons

	1) San rate way too show - like a few channels per sec rather
than 28-38 channels per sec typical of the PRO2006 and AR1000XLT.
	2) No banks.  "Categories.." in the R1700... I'll think about it ?
Nost disgusting..
	3) No freq centering on scan.  My ICOM-7000 always stopped 5 Khz
too soon.  Not a problem with the PRO2006.

I think that if all you want to do is listen in on a few freqs then the 
R7000 (any maybe R7100) is a great "communications receiver".  But, if
you really want to scan, in my mind, the R7000 doesn't quite make it.

Its computer-controled scanning is anemic.  Problem is that, since it does
not use any "banks", it transfers VFO info across the serial port.  This
is way too slow... like 2ch/sec.

Fix these problems... and I'll buy one (again)

Gary

-- 
Gary Buchholz / KE9ZM			Internet: [email-masked]
University of Chicago			Packet:   [email-masked]
Academic and Public Computing		
1155 East 60'th St., Chicago, Ill.	(312) 702-7611

From exodus.Eng.Sun.COM!news2me.ebay.sun.com!sun-barr!cs.utexas.edu!zaphod.mps.ohio-state.edu!mips!nec-gw!netkeeper!vivaldi!rsd0!rsd.dl.nec.com!dave Thu Jun 11 09:01:16 PDT 1992
Status: RO